/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://lockmanforsenate.org
 Description:  Light Customization
 Author:       David Hazardous
 Author URI:   http://axewolf.com
 Template:     twentysixteen
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  twenty-sixteen-child
*/
/*
dark blue: #0e395e;
light blue: #87adb3;
burgundy: #840921;
buff: #f4e8d4;
*/
body:before {
  content: none !important;
}
.site-inner {
  max-width: 100vw;
  background-color: white;
  box-shadow: 0 0 160px #87adb322;
}
#topBar, #bottomBar {
  position: fixed;
  width: 100vw;
  left: 0;
  text-align: center;
  background-color: #0e395e;
  z-index: 999;
}
#topBar {
  top: 0;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}
#bottomBar {
  bottom: 0;
  color: #ffffff;
}
#tagline {
  font-style: italic;
  font-size: 6vw;
  margin-top: .5em;
  display: inline-block;
  text-align: center;
  width: 100%;
  -webkit-font-smoothing: antialiased !important;
  font-smoothing: antialiased !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}
.site {
  margin: 21px 0 0 0 !important;
}
body, input, select, textarea {
  font-family: 'Crimson Text', Georgia, serif !important;
  font-size: 18px !important;
  line-height: 26px !important;
  font-weight: 400 !important;
  color: #0e395e !important;
}
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
  box-shadow: none !important;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 900;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif !important;
  color: #0e395e;
}
a {
  color: #87adb3;
}
.textwidget h2 {
  text-align: center;
  color: #840921;
}
.textwidget h2:before, .textwidget h2:after {
  content: '\2605';
  font-family: inherit;
  margin: 0 1em;
  font-size: .9em;
  color: #0e395e;
  vertical-align: top;
}
#masthead {
  background-color: #87adb3;
  padding: 0;
}
.widget {
  border-top: none !important;
}
.sidebar:before {
  background-color: #0e395e;
  width: 100%;
  height: 1em;
  content: ' ';
}
.entry-header, .post-thumbnail {
  display: none !important;
}
.menu-toggle {
  border: none !important;
  font-size: 1.5rem !important;
	color: #ffffff !important;
}
.menu-toggle:hover {
  border: none;
  color: #f4e8d4;
}
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
  background-color: rgba(0,0,0,0) !important;
}
.site-header-menu.toggled-on {
    border-top: 2px solid white;
}
.main-navigation a, .site-header-menu, .sidebarButton, #socials a {
	transition: .3s;
}
.menu-item {
  padding-left: 1em;
}
.main-navigation li {
  border-top: none !important;
}
.main-navigation ul ul {
  border-bottom: none !important;
}
.main-navigation ul ul li {
  background-color: #87adb3 !important;
  border: none !important;
}
.main-navigation ul ul:before {
  border-color: #840921 transparent !important;
}
.main-navigation ul ul:after {
  border-color: #87adb3 transparent !important;
}
.main-navigation .primary-menu {
  border-bottom: none !Important;
}
.main-navigation a {
  color: #ffffff !important;
  font-weight: 700 !important;
  border-bottom: 2px solid rgba(0,0,0,0);
}
.main-navigation li:hover > a {
  color: #f4e8d4 !important;
  border-bottom: 2px solid #840921;
}
.sidebar {
  padding: 0 2%;
}
.sidebarButtons {
  list-style-type: none;
  margin: auto;
}
.sidebarButton {
  width: 100%;
  text-align: left;
  margin: .5em 0;
  border-radius: .5em;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 1em;
	background-color: #87adb3;
  color: #ffffff;
}
.sidebarButton:hover, .sidebarButton:hover i {
  background-color: #840921;
  color: #f4e8d4;
}
.sidebarButton i {
  margin: 0 1em;
  color: #840921;
}
button.button a, button.button a:hover {
  color: #fff;
}
button.button:hover {
  background-color: #840921 !important;
}
.site-content {
  padding: 0 !important;
}
.content-area {
  padding: 2em !important;
}
footer .main-navigation {
  display: none;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after {
  height: 12px;
}
.dropdown-toggle, .desktopNav, #socials {
  display: none !important;
}
#site-header-menu {
  width: 100vw;
}
#issuesList {
  list-style: none;
}
#issuesList a {
  text-style: none;
}
#issuesList li {
  margin-bottom: .5em;
}
#issuesList li h3:before {
  content: '⭑';
  font-family: inherit;
  font-size: .9em;
  color: #0e395e;
  vertical-align: top;
  display: inline;
  position: relative;
  left: -1.5em;
}
button.button, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
  background: #0e395e !important;
  border: 0;
  border-radius: .5em !important;
  color: #fff !important;
  font-family: Montserrat, "Helvetica Neue", sans-serif !important;
  font-weight: 700 !important;
  line-height: 1;
  padding: 0.84375em 0.875em 0.78125em;
  text-transform: uppercase;
}
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
background-color: #840921 !important;
}
.dropdown-toggle:hover, .dropdown-toggle:focus {
  background-color: transparent !important;
}
.site-branding {
  padding: 3em 2em 1em 2em;
}
.main-navigation .menu-item-has-children > a {
  margin-right: 56px;
}
.vc_gitem-post-data-source-post_title h3 {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 700 !Important;
  margin-bottom: 0 !Important;
}
/*.vc_gitem-zone {
  background-position: center right !important;
}*/
label {
  font-style: italic;
}
.single-post .entry-content {
  float: left !important;
  width: 100% !important;
}
.single-post .entry-footer {
  display: none;
}
blockquote {
  border-left-width: 0 !important;
}
.socialMenu {
    width: 2em;
    display: inline-block;
}
* {
  outline: none;
  }
/* DESKTOP MEDIA RULES */
@media (min-width: 910px) {
  .sidebarButton {
    font-size: 1.2em;
  }
  .main-navigation .menu-item-has-children > a {
    margin-right: 0;
  }
  #tagline {
    font-size: 1.7vw;
  }
  :target:before {
	content:"";
	display:block;
	height:250px; /* fixed header height*/
	margin:-250px 0 0; /* negative fixed header height */
}
  #site-header-menu {
    width: initial;
  }
  .dropdown-toggle:after {
    border-left: none !important;
  }
  .main-navigation .menu-item-has-children > a:after {
    content: none !important;
  }
  .dropdown-toggle, .desktopNav {
    display: block !important;
  }
  #primary {
    padding: 2em 0 0 2em;
  }
  #secondary {
    padding: 0 2em 0 0;
  }
  #wideHeaderImage {
    height: 14em;
    overflow: hidden;
  }
  #wideHeaderImage img {
    width: 100%;
    height: auto;
    position: relative;
    top: -60%;
  }
  #socials {
    position: absolute;
    right: 2em;
    top:3em;
    display: inline-block !important;
  }
  #socials a {
    color: white;
    font-size: 2em;
    padding-left: .5em;
  }
  #socials a:hover {
    color: #840921;
  }
  .mobileNav {
     display: none;
  }
  .site-content {
     padding: 10em 0 0 0 !important;
  }
  .site-header-menu {
     margin: 0 !important;
     padding: 0 !Important;
     position: absolute;
     bottom: 1em;
     right: 2em;
  }
  header {
     position: fixed;
     width: 100%;
     display: block;
     z-index: 10;
     left: 0;
  }
  .site-branding {
    padding: 1.5em 2em 1em 2em;
  }
  #menu-item-129 {
    background-color: #0e395e !important;
    color: #f4e8d4 !important;
    border-radius: .5em;
    padding-left: 0 !important;
    border: none !important;
  }
  #menu-item-129:hover, #menu-item-129:hover > a {
    border: none !important;
    border-radius: .5em;
    background-color: #840921 !important;
    color: #f4e8d4 !important;
  }
}